CTL_Stroke.Text = Stroke Color
CTL_Fill.Text = Fill Color
CTL_Color.Text = color
CTL_None.Text = none

MSG_StrokeNoneFillNone.Title = Invalid Value
MSG_StrokeNoneFillNone.Text = invalid value: both Stroke and Fill are none.
